afpldaptest
1
22 Mar 2012
@NETATALK_VERSION@

# afpldaptest

Syntactically check ldap parameters in afp.conf

          afpldaptest

            -u USER
            -g GROUP
            -i UUID

          afpldaptest

            -h
            -?
            -:

## DESCRIPTION

`afpldaptest` is a simple command to syntactically check ldap parameters in @pkgconfdir@/afp.conf.

## OPTIONS

`-u` USER

  Show uuid for USER.

`-g` GROUP

  Show uuid for GROUP.

`-i` UUID

  Show user, group or local-uuid for UUID.

`-h, -?, -:`

  Show the help and exit.

## SEE ALSO

afp.conf 5